<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/price_point_item"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp60"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    android:background="@drawable/common_gridview_item_bg">

    <TextView
        android:id="@+id/tv_currency_unit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp10"
        android:textSize="@dimen/sp10"
        android:textColor="@color/vivo_pay_info_collection_editing_subline" />

    <TextView
        android:id="@+id/tv_price_point"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp21"
        android:textColor="@color/vivo_pay_info_collection_editing_subline"
        android:textStyle="bold" />
</LinearLayout>